@font-face {
    font-family: 'Gilroy';
    src: url('./assets/fonts/Gilroy-Light.otf') ,
          ;
  }
  @font-face {
    font-family: 'Gilroy-bold';
    src: url('./assets/fonts/Gilroy-ExtraBold.otf') ,
          ;
  }
*{
    font-family: 'Gilroy';
    box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Gilroy-bold', sans-serif;
}
.flex{
    display: flex;
    flex-wrap: wrap;
}
.flex-column{
    flex-direction: column;
}
.align-center{
    align-items: center;
}
.mw-1080{
    max-width: 1080px;
    margin: 0 auto;
}
.mw-500{
    max-width: 400px;
    padding: 1em;
    margin: 0 auto;
}
.p-bg{
    background: #86FF00;
}
.p-color{
    color: #86FF00;

}
.s-bg{
    background: #007F80;
}
.s-color{
   color: #007F80;
}
.q-bg{
    background-color: #272A6E;
}
.row-reverse{
    flex-direction: row-revers;
}
.white{
    color:white
}
.nowrap{
    flex-wrap:nowrap;
}
.row-reverse{
    flex-direction: row-reverse;
}
.bg-black{
    background-color: black;
}
.t-bg{
    background-color: #5C0601;
}
.t-color{
    color: #5C0601;
}
.links{
    padding-top: 3em;
}
.links a{
    text-decoration: none;
    color: rgb(199, 199, 199);
    font-weight: 300;
    
}
.sp-btw{
    justify-content: space-between;
}
.cta{

    background-color: rgb(253, 253, 253);
    box-shadow: 1px 1px #e2e2e2;
}
.mt--5{
    margin-top: -5rem;
}
.f-img{
    max-width: 100%;
    height: auto;
}
.h-img{
    max-width: 50%;
    height: auto;
}
.q-img{
    max-width: 25%;
    height: auto;
}
.span-ctn span{
    display: inline-block;
    padding: 1em auto;
    margin: 1em;
}
.flex-center{
    justify-content: center;
}
ul{
    list-style-type: none;
}
.l-s-t{
    list-style-type: circle;
}
.black{
    color: black;
}
.shadow{
    box-shadow: 0px 5px 5px 0px rgba(117,115,115,0.75);
-webkit-box-shadow: 2px 6px 5px 0px rgba(117,115,115,0.75);
-moz-box-shadow: 2px 6px 5px 0px rgba(117,115,115,0.75);
}
.navbtn{
    border: none;
    outline: none;
    background: none;
    font-size: 24px;
}
.none{
    display: none;
}
.mobile-header{
    display: none;
}
.h-100{
    height: 100%;
    width: 100%;
}
.fixed{
    position: fixed;
    z-index: 1000;
}
.s-links a{
    text-decoration: none;
    color: rgb(58, 58, 58);
    font-weight: 400;
    
}
.extra-pr-5{
    padding-right: 1rem;
}
.grid{
    display: grid;
}
.rec-31{
    background-color: #e2e2e2;
    grid-template-columns: 1fr 1fr;
}
.rec-31 .hand{
    background-image: url('./assets/hand.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    
}
.rec-33{
    background-image: url('./assets/Rectangle33.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    grid-template-columns: 1fr 1fr;
}
.rec-34{
    background-image: url('./assets/Rectangle-34.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    grid-template-columns: 1fr 1fr;
}
.rec-36{
    background-image: url('./assets/Rectangle-36.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    grid-template-columns: 1fr 1fr;
}
.font-boldest{
    font-weight: 800;
}
.round{
    border-radius:40px;
}
.bg-white{
    background-color: white;
}
.display-4{
    font-size: 2.5rem !important;
}
.small{
    font-size: .8em;
}
.j-center{
    justify-content: center;
}
.bg-ipad{
    background-image: url('./assets/iPad-Pro.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.rec-38{
    grid-template-columns: 1fr 1fr;
}
.ml-auto{
    margin-left: auto;
}
.ai-center{
    align-items: center;
}
.ac-center{
    align-content: center;
}
.text-right{
    text-align: right;
}
  .shrink {
    flex-shrink: 1;
}
.btn-rounded{
    border-radius: 15px;
}
.column-3{
    grid-template-columns: 1fr 1fr 1fr;
}
.column-2{
    grid-template-columns: 1fr 1fr ;
}
.d-ml-5{
    margin-left: 1rem;
}
.hr-border{
    border-top: 20px solid #86FF00;
    border-bottom: 20px solid #86FF00;
}
.hr-border-white{
    border-top: 20px solid #fff;
    border-bottom: 20px solid #fff;
}
.w-75{
    max-width: 175px;
}
.relative{
    position: relative;
}
.top-300{
    top:-300px;
    
}
.eq-col{
    grid-template-columns: 1fr 1fr;
}
.rec-1{
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1.5em;
}
.rec-2{
    grid-template-columns: 1fr ;
    gap: .8em;
}
.mw-540{
    max-width: 540px;
    min-width: 540px;
}
.rec-540{
    margin-left: auto;
}
.vh-100{
    min-height: 100vh;
}
.body{
    display: grid;
    grid-template-rows: auto 1fr auto;
    grid-template-columns: 1fr;
}
.rec-ul{
    padding-left: 0;
}
.rec-ul > li{
    margin-bottom: 1em;
}
@media only screen and (max-width: 700px) {
    .none {
      display: block;
    }
    .m-none{
        display: none;
    }
    .rec-31{
        background-color: #e2e2e2;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
    }
    .column-2{
        grid-template-columns: 1fr ;
        gap: 3em;
    }
    .mw-540{
        max-width: 540px;
        min-width: initial;
    }
    .rec-540{
        margin: 0 auto;
        text-align: center;
    }
    .rec-33{
        background-image: url('./assets/mobile-Rectangle33.png');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
    }
    .rec-34{
        background-image: url('./assets/mobile-Rectangle-34.png');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
    }
    .rec-36{
        background-image: url('./assets/mobile-Rectangle-36.png');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
    }
    .order{
        order: 2;
        padding: 1em !important;
    }
    /* .unorder{
        order: 1;
    } */
    .top-300{
       display: none;
    }
}


@media only screen and (max-width: 1080px) {
    
    .rec-1{
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr;
    }

    .column-3{
        grid-template-columns: 1fr ;
        grid-template-rows: 1fr 1fr 1fr;
    }
    .m-flex-row{
        flex-direction: row;
        justify-content: center;
        align-content: center;
    }
    .m-mt-4{
        margin-top: 1em;
    }
    .d-ml-5{
        margin-left: none;
    }
    .m-j-center{
        justify-content: center;
    }
    .m-h-img{
        max-width: 50%;
        height: auto;
    }
}